@charset "utf-8";


#container2 {

	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 90%;
	line-height: 120%;
	font-weight: normal;
	color: #949494;
	padding-top: 15px;
	padding-bottom: 15px;
}
#wrapper_main {
	width: 880px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 7px;
	background-color: #FFFFFF;
	clear: both;
	padding-bottom: 7px;
}


#head {
    text-align: center;
}


.pankuzu {
	line-height: 180%;
	font-size: 90%;
	clear: both;
	margin-top: 20px;
	padding-left: 10px;
}
.table {
	margin-top: 10px;
	border: 1px solid #171717;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
}

.yen_hyou {
	text-align: center;
	width: 100%;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #330000;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #330000;
	font-size: 90%;
	margin-bottom: 5px;
}




.txt_yatin {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-weight: bold;
	color: #FF0033;
	margin-top: 2%;
	margin-bottom: 2%;
	font-size: 90%;
}
.photo {
	vertical-align: top;
}

.txt_yen {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #330000;
	text-align: center;
	font-size: 90%;
}
.caution {
	font-size: 80%;
	line-height: 120%;
}

.table       .yen_hyou       table       tr       th            {
	background-color: #EFEFF0;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #330000;
	border-left-color: #330000;
}
.table  .yen_hyou  table  tr  td   {
	background-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #330000;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #330000;
}
.pr_txt {
	font-weight: bold;
	background-color: #E7FAFA;
}
.name {
	font-weight: bold;
}
.explanation {
	5background-color: #E4FAFA;
	padding-right: 8px;
	padding-left: 8px;
	font-size: 80%;
	background-color: #FDFEC9;
	margin-bottom: 0px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #FF8000;
	padding-top: 27px;
	padding-bottom: 4px;
	background-image: url(image/expla_title.gif);
	background-repeat: no-repeat;
}

p {
	margin-top: 1px;
	margin-bottom: 1px;
	font-size: 90%;
	display: block;
}
.icon {
	float: right;
	text-align: right;
}
#day {
	font-size: 80%;
	width: 30%;
	margin-right: auto;
	margin-left: 10px;
	margin-top: 2%;
}
.soon                  {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-weight: bold;
	color: #1E1E1E;
	width: 148px;
	background-image: url(img/soon.gif);
	background-repeat: no-repeat;
	float: left;
	height: 36px;
	padding-top: 5px;
	padding-left: 14px;
	font-size: 90%;
}
#top_footer {
	font-size: 90%;
	color: #BDBDBD;
	line-height: 200%;
	margin-top: 30px;
	width: 100%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #BDBDBD;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	background-color: #FFFFFF;
	text-align: center;
}
